import csv
from prettytable import PrettyTable
def readCSV(file):
    rows=list()
    reader=csv.reader(file)
    for row in reader:
        #insert the questions into sql database
        rows.append(tuple(i for i in row))
    return rows
    
def printTable(rows):
    x = PrettyTable()
    for row in rows:
        x.add_row(row)
    print(x)
#f =open("file.csv",'r')

#rows=readCSV(f)
#printTable(rows)
